.u-section-1 .u-sheet-1 {
  min-height: 1428px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 710px;
  margin: 53px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 32px 35px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-table-1 {
  width: 897px;
  margin: 33px auto 0;
}

.u-section-1 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-1 .u-table-header-1 {
  letter-spacing: 0;
  font-size: 1.125rem;
  background-image: none;
  font-weight: 400;
  text-transform: none;
}

.u-section-1 .u-table-cell-1 {
  font-weight: 400;
  background-image: none;
  font-size: 1.5rem;
  letter-spacing: normal;
}

.u-section-1 .u-table-cell-2 {
  font-weight: 400;
  background-image: none;
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-3 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-table-cell-4 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-1 .u-table-cell-5 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-6 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-7 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-8 {
  font-size: 1rem;
}

.u-block-7a44-27 {
  background-image: none;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -132px auto 0 254px;
  padding: 14px 50px 15px 49px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 16px auto 0 264px;
  padding: 14px 62px 15px 61px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -112px 227px 0 auto;
  padding: 14px 50px 15px 49px;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 16px 238px 0 auto;
  padding: 14px 62px 15px 61px;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-weight: 700;
  width: 543px;
  margin: 47px auto 0;
}

.u-section-1 .u-group-1 {
  width: 1106px;
  height: auto;
  min-height: 437px;
  margin: 109px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-icon-1 {
  width: 97px;
  background-image: none;
  height: 97px;
  margin: 19px auto 0;
  padding: 17px;
}

.u-section-1 .u-text-4 {
  width: auto;
  margin: 15px 0 0;
}

.u-section-1 .u-btn-6 {
  --radius: 16px;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  line-height: 1.45;
  margin: 24px auto 0;
  padding: 15px 114px 15px 113px;
}

.u-section-1 .u-btn-7 {
  --radius: 16px;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  line-height: 1.45;
  margin: 16px auto 0;
  padding: 15px 114px 15px 113px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 54px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 68px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 27px;
    margin-left: 526px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 77px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1512px;
  }

  .u-section-1 .u-table-1 {
    width: 720px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -143px;
    margin-left: 44px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 96px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 33px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 89px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 57px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 56px;
    min-height: 563px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    width: 540px;
    margin-top: 144px;
  }

  .u-section-1 .u-table-1 {
    width: 540px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1484px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    width: 340px;
    margin-top: 53px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-table-cell-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-table-cell-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-2 {
    letter-spacing: 0px;
    margin-top: -144px;
    margin-right: 20px;
    margin-left: auto;
    padding-right: 19px;
    padding-left: 18px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 17px;
    margin-left: 15px;
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-1 .u-btn-4 {
    letter-spacing: 0px;
    margin-top: -114px;
    margin-left: 24px;
    padding-right: 14px;
    padding-left: 13px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 13px;
    padding-right: 43px;
    padding-left: 42px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: 63px;
  }

  .u-section-1 .u-group-1 {
    min-height: 495px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-6 {
    padding-right: 33px;
    padding-left: 31px;
  }

  .u-section-1 .u-btn-7 {
    padding-right: 66px;
    padding-left: 65px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 866px;
}

.u-section-2 .u-shape-1 {
  height: 496px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 545px;
  height: 678px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -427px auto 0 calc(((100% - 1140px) / 2)  + 25px);
}

.u-section-2 .u-group-1 {
  width: 520px;
  min-height: 528px;
  height: auto;
  background-image: none;
  margin: -603px calc(((100% - 1140px) / 2)  + 101px) 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 39px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  margin: 44px 11px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 32px 11px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  --radius: 21px;
  margin: 55px auto 0 11px;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 798px;
  }

  .u-section-2 .u-shape-1 {
    height: 479px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -418px;
    margin-left: calc(((100% - 940px) / 2)  + 18px);
  }

  .u-section-2 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2)  + 34px);
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 34px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 831px;
  }

  .u-section-2 .u-shape-1 {
    height: 514px;
    margin-top: 1px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -438px;
    margin-left: calc(((100% - 720px) / 2)  + 49px);
  }

  .u-section-2 .u-group-1 {
    width: 475px;
    min-height: 529px;
    margin-top: -596px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 792px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 672px;
    margin-top: -674px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 540px) / 2)  + 475px);
    margin-top: -597px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 829px;
  }

  .u-section-2 .u-shape-1 {
    height: 638px;
    margin-top: 223px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 423px;
    margin-top: -807px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    width: 365px;
    min-height: 390px;
    margin-top: -91px;
    margin-right: auto;
    margin-bottom: 53px;
  }

  .u-section-2 .u-text-1 {
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 27px;
    margin-left: auto;
  }
}